/*

*/

@-ms-viewport{width:device-width;} /* http://msdn.microsoft.com/en-gb/library/ie/hh869615%28v=vs.85%29.aspx */

/* 240 + 320px */

@media screen and (min-width:180px) and (max-width:360px) {
	
	
	#header, #topnav, #intro, #footer, #copyright{max-width:95%; margin:0 auto;}
	#container{max-width:98%; margin:0 auto;}
	#container_index{max-width:98%; margin:0 auto;}
	#container_videos{max-width:98%; margin:0 auto;}
	#topnav ul{display:none;}
	form input[type="submit"]{margin-bottom:10px;}
	
	#box_geral {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_videos {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_games {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_filmes {position:relative; margin:0 auto 0;	display:block;	width:999px;}
	
	.one_half, .one, .one_half.nogutter, .one.nogutter, 
	.one_third, .two_third, .one_third.nogutter, .two_third.nogutter, 
	.one_quarter, .one_quarter_for, .one_quarter_side, .two_quarter, .three_quarter,  
	.one_quarter.nogutter,.one_quarter_for.nogutter, 
	.two_quarter.nogutter, .three_quarter.nogutter, 
	.one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_fifth.nogutter, .two_fifth.nogutter, 
	.three_fifth.nogutter, .four_fifth.nogutter, 
	.one_sixth, .two_sixth, .three_sixth, .four_sixth, .five_sixth, .one_sixth.nogutter, .two_sixth.nogutter, 
	.three_sixth.nogutter, .four_sixth.nogutter, .five_sixth.nogutter{display:block; float:none; width:auto; margin:0 0 5% 0; padding:0;}
	
.one_box{display:block; float:none; width:auto; margin:0 0 5% 0; padding:0;}	
.one_box_two{ background: #FFF; border-right:solid 0.5px #E0E0E0 ; display:inline; float:left; margin:0 0 0 2%; list-style:none;}
.one_box_two_left{ background: #FFF; border-right:solid 0.5px #E0E0E0 ; display:inline; float:left; margin:0 0 0 3%; list-style:none;}
.one_box_dois{ background: #FFF; display:inline; float:left; margin:0 0 0 3%; list-style:none;}
	
	#header #hgroup, #header #header-contact{display:block; width:100%; float:none; margin:0 0 15px 0; padding:0; text-align:center;}
	#header #header-contact{margin:30px 0 0 0;}
	#header #header-contact li{display:block; margin:15px 0 0 0; padding:0; border:none;}
	#header #header-contact li:first-child{margin:0;}
	
	.calltoaction div{margin-top:30px;}
	.calltoaction div:first-child{margin-top:0;}
	.calltoaction.opt4{font-size:1.5em;}

	#blog-post #comment-count div{float:none; margin-top:10px; text-align:center;}
	#blog-post #comment-count div:first-child{margin-top:0;}
	#blog-post .list.block li > ul, #blog-post .list.block li > ol{margin:0; padding:0; list-style:none; border:none;}
	
	#fof{padding:30px 0 0 0;}
	#fof h1{margin:0 0 20px 0; font-size:7em;}
	#fof h2{margin:0 0 20px 0; font-size:2em;}
	
	#footer div{margin-bottom:5%;}
	#footer #ft_gallery li, #footer #ft_gallery .first{display:inline-block; float:left; width:auto; margin:0 10px 10px 0; padding:0; clear:none;}
	#footer #ft_gallery li img{}
	
	#header, #copyright{text-align:center;}
	#copyright p{float:none; line-height:1.6em;}
	#copyright p:first-child{margin-bottom:8px;}
}

/* 480px */

@media screen and (min-width:361px) and (max-width:615px) {
	#header, #topnav, #intro, #footer, #copyright{max-width:95%; margin:0 auto;}
	#container{max-width:98%; margin:0 auto;}
	#container_index{max-width:98%; margin:0 auto;}
	#container_videos{max-width:98%; margin:0 auto;}
	#topnav ul{display:none;}
	form input[type="submit"]{margin-bottom:10px;}
	
	#box_geral {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_videos {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_games {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_filmes {position:relative; margin:0 auto 0;	display:block;	width:999px;}
	
	.one, .one.nogutter, .one_half, .one_half.nogutter,
	.one_third, .two_third, .one_third.nogutter, .two_third.nogutter, 
	.one_quarter,.one_quarter_for, .one_quarter_side, .two_quarter, .three_quarter, .one_quarter.nogutter, 
	.one_quarter.nogutter_for, .two_quarter.nogutter, .three_quarter.nogutter, 
	.one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_fifth.nogutter, .two_fifth.nogutter, 
	.three_fifth.nogutter,    .four_fifth.nogutter, 
	.one_sixth, .two_sixth, .three_sixth, .four_sixth, .five_sixth, .one_sixth.nogutter, .two_sixth.nogutter,       
	.three_sixth.nogutter, .four_sixth.nogutter, .five_sixth.nogutter{display:block; float:none; width:auto; margin:0 0 3% 0; padding:0;}
	
.one_box{display:block; float:none; width:auto; margin:0 0 3% 0; padding:0;}
.one_box_two{ background: #FFF; border-right:solid 0.5px #E0E0E0 ; display:inline; float:left; margin:0 0 0 2%; list-style:none;}
.one_box_two_left{ background: #FFF; border-right:solid 0.5px #E0E0E0 ; display:inline; float:left; margin:0 0 0 3%; list-style:none;}
.one_box_dois{ background: #FFF; display:inline; float:left; margin:0 0 0 3%; list-style:none;}
.one_box_slider{ background: #FFF; display:inline; float:left; margin:0% 0 0 3%; padding-top:5% 0% 0% 5%; list-style:none;}
.one_box_slider_index{ display:inline; float:left; margin:0% 0 0 3%; list-style:none;}
.one_box_txt{ background:; display:inline; float:left; margin:0 0 0 3%; list-style:none;}
.one_box_txt_imov{ background:; display:inline; float:left; margin:0 0 0 3%; list-style:none;}
.one_box_txt_imov_r{ background:; display:inline; float: right; margin:0 0 0 3%; list-style:none;}
.one_box_txt_top{ background:; display:inline; float:left; margin:0 0 0 3%; list-style:none;}
.one_box_destak{ background: url(../../images/back_destak_s1.png) no-repeat; display:inline; float:left; margin:0 7.5% 0 3%; list-style:none;}
.one_box_destak{font-size:1.0em; color: #333 ; font-family:"Verdana", Arial, Helvetica, sans-serif; font-weight: bold; line-height:normal; text-transform:capitalize;}

.one_box_destak a{font-size:1.0em; color: #FFF  ; font-family:"Verdana", Arial, Helvetica, sans-serif; font-weight: bold; line-height:normal; text-transform:capitalize;}


.one_box_title{ background: #F90; width:150px; height: 20px; display:inline; padding:10px 5px; float:left; margin:0 0 0 3%; list-style:none;}
.one_box_title{font-size:1.0em; color: #333 ; font-family:"CaviarDreamsBold", Arial, Helvetica, sans-serif; font-weight: bold; line-height:normal; text-transform:capitalize;}
.one_box_title a{font-size:1.0em; color: #FFF  ; font-family:"CaviarDreamsBold", Arial, Helvetica, sans-serif; font-weight: bold; line-height:normal; text-transform:capitalize;}

.one_box_1{ background:display:inline; float:left; margin:0 0 0 3%; list-style:none;}
.one_box_2{ display:inline; float:left; margin:0 0 0 40%; list-style:none;}
.one_box_3{ display:inline; float:left; margin:0 0 0 42%; list-style:none;}
.one_box_4{ display:inline; float:left; margin:0 0 0 42.3%; list-style:none;}
	
	
	#header #hgroup, #header #header-contact{display:block; width:100%; float:none; margin:0 0 15px 0; padding:0;}
	#header #header-contact{margin:30px 0 0 0;}
	
	#sidebar_2 ul.nospace li{display:inline; float:left; width:30%; margin:0 0 0 5%;}
	#sidebar_2 ul.nospace li:first-child{margin-left:0;}
	
	#contact .contact_details > div{display:block; float:none; margin-left:0;}
	
	.calltoaction div{margin-top:30px;}
	.calltoaction div:first-child{margin-top:0;}
	
	#fof{padding:30px 0 0 0;}
	#fof h1{margin:0 0 20px 0; font-size:7em;}
	#fof h2{margin:0 0 20px 0; font-size:2em;}
	
	#footer div{margin-bottom:5%;}
	#footer #ft_gallery li, #footer #ft_gallery .first{display:inline-block; float:left; width:auto; margin:0 10px 10px 0; padding:0; clear:none;}
	
	#copyright p{float:none;}
	#copyright p:first-child{margin-bottom:8px;}
}

/* 768px */

@media screen and (min-width:616px) and (max-width:800px) {
	#header, #topnav, #intro, #footer, #copyright{max-width:95%; margin:0 auto;}
	#container{max-width:98%; margin:0 auto;}
	#container_index{max-width:98%; margin:0 auto;}
	#container_videos{max-width:98%; margin:0 auto;}
	
	#box_geral {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_videos {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_games {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_filmes {position:relative; margin:0 auto 0;	display:block;	width:999px;}
	
	#topnav ul{display:none;}
	form input[type="submit"]{margin-bottom:10px;}
	
	.calltoaction.opt4 div{display:block; float:none; width:100%; margin:30px 0 0 0;}
	.calltoaction.opt4 div:first-child{margin-top:0; text-align:center;}
	.calltoaction.opt4{font-size:1.5em;}
	
	#fof{padding:30px 0 0 0;}
	#fof h1{margin-top:0; font-size:12em;}
	#fof h2{margin-top:0;}
}

/* 960px */

@media screen and (min-width:960px) {
	#header, #topnav, #intro, #footer, #copyright{max-width:95%; margin:0 auto;}
	#container{max-width:98%; margin:0 auto;}
	#container_index{max-width:98%; margin:0 auto;}
	#container_videos{max-width:98%; margin:0 auto;}
	
	#box_geral {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_videos {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_games {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_filmes {position:relative; margin:0 auto 0;	display:block;	width:999px;}
}


/* 1028px */

@media screen and (min-width:1028px) {
	#header, #topnav, #intro, #footer, #copyright{max-width:95%; margin:0 auto;}
	#container{max-width:98%; margin:0 auto;}
	#container_index{max-width:98%; margin:0 auto;}
	#container_videos{max-width:98%; margin:0 auto;}
	
	#box_geral {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_videos {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_games {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_filmes {position:relative; margin:0 auto 0;	display:block;	width:999px;}
	
}

/* 1200px */

@media screen and (min-width:1200px) {
	body.boxed .wrapper{max-width:1140px;}
	#header, #topnav, #intro, #footer, #copyright, .stretched{max-width:1200px; margin:0 auto;}
	#container{max-width:98%; margin:0 auto;}
	#container_index{max-width:98%; margin:0 auto;}
	#container_videos{max-width:98%; margin:0 auto;}
	
	#box_geral {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_videos {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_games {position:relative; margin:0 auto 0;	display:block;	width:999px;}	
	#box_geral_filmes {position:relative; margin:0 auto 0;	display:block;	width:999px;}
}

/* Hide The Jquery Generated Navigation Form from 801px upwards */

@media screen and (min-width:801px) and (max-width:10000px) {
	#topnav form{display:none;}
}

/* Resize Extended Box */

@media screen and (min-width:1501px) {
	body.boxed .wrapper .stretched{margin-left:-2.6%; margin-right:-2.6%;}
}

@media only screen and (min-wdth:1110px){
	
	#flashContent{ display:none;}
}
	
	
	